CREATE FUNCTION dbo.CFU_Cliente_Link(@Id_Cliente INT,@Id_Producto VARCHAR(14),@Token VARCHAR(2048))
RETURNS VARCHAR(2048)
AS
BEGIN

DECLARE @Retorno VARCHAR(2048)

SET @Retorno = 'https://www.idea.org.ar/inscripciones/ingreso.php?actividad='+ LTRIM(RTRIM(@Id_Producto)) + '&token='+ @Token

RETURN @Retorno


END


